BODY {
	BACKGROUND: white; COLOR: black; TEXT-ALIGN: center;
}

A {
	FONT-WEIGHT: bold; background-color: transparent; COLOR: black; FONT-SIZE: 15px; TEXT-DECORATION: none;
}

A:hover {
	background-color: transparent; TEXT-DECORATION: none; COLOR: red;
}
TABLE TR TD {  
	FONT-SIZE: 18px; FONT-FAMILY: Tahoma, Helvetica, sans-serif; 
}

P{ 
	FONT-SIZE: 14px;  background-color: transparent; LINE-HEIGHT: 20px; FONT-FAMILY: verdana, Tahoma, Helvetica, sans-serif; COLOR: #000000; margin: 20px; text-align: center;
}

P.mini { 
	FONT-SIZE: 10px; FONT-WEIGHT:bold; text-align: center; background-color: transparent;  LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; COLOR: #000000; 
}

P.pierwszy {
text-indent: 60px; margin-left: 30px; margin-right: 30px; text-align: justify;
}
P.srodek {
margin-left: 30px; margin-right: 30px; 
}

P.podpis { 
	FONT-SIZE: 12px; background-color: transparent;  FONT-FAMILY: verdana, Tahoma, Helvetica, sans-serif; COLOR: #000000;  text-align: center;
}

H1{ 
	FONT-SIZE: 18px; background-color: transparent; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; COLOR: #B40202; text-align: center;
}

H2{ 
	FONT-SIZE: 16px; background-color: transparent; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; COLOR: #B40202; text-align: center;
}

H3{ 
	FONT-SIZE: 15px; font-weight: bold; text-align: Center; background-color: transparent; LINE-HEIGHT: 1px; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; COLOR: #B40202;
}


#gora1 {
	background-color: transparent; BACKGROUND-IMAGE: url(l1_1_1.jpg); WIDTH: 950px; HEIGHT: 111px
}
#ani1 {
	BACKGROUND-IMAGE: url(l1_1_2.jpg);
	WIDTH: 950px;
	HEIGHT: 56px;
	text-align: center;
	background-color: #FFFFFF;
}
#tekst1 {
	 background-color: transparent; background-repeat: repeat-y; BACKGROUND-IMAGE: url(l1_1_3.jpg); WIDTH: 950px;
}

#dol1 {
	background-color: transparent; BACKGROUND: url(l1_1_4.jpg); WIDTH: 950px; HEIGHT: 86px;
}
.rama-tab {
	border: 1px dashed #BEB050;
	font-size: 10pt;
	font-weight: bold;
	color: #003300;
	font-family: Tahoma;
}
.ramka {
	border: thick solid #FFFFFF;
}
